<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--CA665A97D2B9442082017AB38951509B--><AD_COLUMN>
<!--CA665A97D2B9442082017AB38951509B-->  <AD_COLUMN_ID><![CDATA[CA665A97D2B9442082017AB38951509B]]></AD_COLUMN_ID>
<!--CA665A97D2B9442082017AB38951509B-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--CA665A97D2B9442082017AB38951509B-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--CA665A97D2B9442082017AB38951509B-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--CA665A97D2B9442082017AB38951509B-->  <NAME><![CDATA[EM_Oblln_Localname]]></NAME>
<!--CA665A97D2B9442082017AB38951509B-->  <DESCRIPTION><![CDATA[Language name in their own writing systems]]></DESCRIPTION>
<!--CA665A97D2B9442082017AB38951509B-->  <HELP><![CDATA[Language name in their own writing systems]]></HELP>
<!--CA665A97D2B9442082017AB38951509B-->  <COLUMNNAME><![CDATA[EM_Oblln_Localname]]></COLUMNNAME>
<!--CA665A97D2B9442082017AB38951509B-->  <AD_TABLE_ID><![CDATA[111]]></AD_TABLE_ID>
<!--CA665A97D2B9442082017AB38951509B-->  <AD_REFERENCE_ID><![CDATA[10]]></AD_REFERENCE_ID>
<!--CA665A97D2B9442082017AB38951509B-->  <FIELDLENGTH><![CDATA[60]]></FIELDLENGTH>
<!--CA665A97D2B9442082017AB38951509B-->  <ISKEY><![CDATA[N]]></ISKEY>
<!--CA665A97D2B9442082017AB38951509B-->  <ISPARENT><![CDATA[N]]></ISPARENT>
<!--CA665A97D2B9442082017AB38951509B-->  <ISMANDATORY><![CDATA[N]]></ISMANDATORY>
<!--CA665A97D2B9442082017AB38951509B-->  <ISUPDATEABLE><![CDATA[Y]]></ISUPDATEABLE>
<!--CA665A97D2B9442082017AB38951509B-->  <ISIDENTIFIER><![CDATA[N]]></ISIDENTIFIER>
<!--CA665A97D2B9442082017AB38951509B-->  <SEQNO><![CDATA[41]]></SEQNO>
<!--CA665A97D2B9442082017AB38951509B-->  <ISTRANSLATED><![CDATA[N]]></ISTRANSLATED>
<!--CA665A97D2B9442082017AB38951509B-->  <ISENCRYPTED><![CDATA[N]]></ISENCRYPTED>
<!--CA665A97D2B9442082017AB38951509B-->  <ISSELECTIONCOLUMN><![CDATA[N]]></ISSELECTIONCOLUMN>
<!--CA665A97D2B9442082017AB38951509B-->  <AD_ELEMENT_ID><![CDATA[65E1C6FCF0304E3DBD71F085FA985AFA]]></AD_ELEMENT_ID>
<!--CA665A97D2B9442082017AB38951509B-->  <ISSESSIONATTR><![CDATA[N]]></ISSESSIONATTR>
<!--CA665A97D2B9442082017AB38951509B-->  <ISSECONDARYKEY><![CDATA[N]]></ISSECONDARYKEY>
<!--CA665A97D2B9442082017AB38951509B-->  <ISDESENCRYPTABLE><![CDATA[N]]></ISDESENCRYPTABLE>
<!--CA665A97D2B9442082017AB38951509B-->  <DEVELOPMENTSTATUS><![CDATA[RE]]></DEVELOPMENTSTATUS>
<!--CA665A97D2B9442082017AB38951509B-->  <AD_MODULE_ID><![CDATA[EC1488B8C32040FE9DA89A3AE5EF7B13]]></AD_MODULE_ID>
<!--CA665A97D2B9442082017AB38951509B-->  <POSITION><![CDATA[19]]></POSITION>
<!--CA665A97D2B9442082017AB38951509B-->  <ISTRANSIENT><![CDATA[N]]></ISTRANSIENT>
<!--CA665A97D2B9442082017AB38951509B-->  <ISAUTOSAVE><![CDATA[Y]]></ISAUTOSAVE>
<!--CA665A97D2B9442082017AB38951509B-->  <VALIDATEONNEW><![CDATA[Y]]></VALIDATEONNEW>
<!--CA665A97D2B9442082017AB38951509B-->  <IMAGESIZEVALUESACTION><![CDATA[N]]></IMAGESIZEVALUESACTION>
<!--CA665A97D2B9442082017AB38951509B-->  <ISUSEDSEQUENCE><![CDATA[N]]></ISUSEDSEQUENCE>
<!--CA665A97D2B9442082017AB38951509B-->  <ALLOWSORTING><![CDATA[Y]]></ALLOWSORTING>
<!--CA665A97D2B9442082017AB38951509B-->  <ALLOWFILTERING><![CDATA[Y]]></ALLOWFILTERING>
<!--CA665A97D2B9442082017AB38951509B-->  <ALLOWED_CROSS_ORG_LINK><![CDATA[N]]></ALLOWED_CROSS_ORG_LINK>
<!--CA665A97D2B9442082017AB38951509B-->  <IS_CHILD_PROPERTY_IN_PARENT><![CDATA[Y]]></IS_CHILD_PROPERTY_IN_PARENT>
<!--CA665A97D2B9442082017AB38951509B--></AD_COLUMN>

</data>
